.product-labels {
    position: absolute;
    z-index: 2;
    top: -1px;
    right: -1px;
    display: flex;
    flex-flow: row;
    overflow: hidden;
}

.product-label {
    order: 1;
    text-transform: uppercase;
    font-size: 1.4rem;
    line-height: 1.2rem;
    font-weight: bold;
    padding: 9px 10px;
    background-color: #61b2ab;
    color: white;
    margin-left: 5px;
}

.product.media {
    position: relative;
}
